Subject: Re: More publicity ...

From: "Evgueni Sklyanin" <[email-masked]>
Date: Tue, 06 Jun 2000 10:19:01 -0000

--- In [email-masked], C.D.Wright@S... wrote:
> coi rodo,
> 
> There's a chap who writes a 900 word essay on linguistics
> twice a month. You can find it by putting "LangMin" into
> your favourite search engine - it's on bluemarble.net
> somewhere. I'll try to more more precise when I have
> more time.
> 
> However, I managed to pique his interest about lojban and
> he's writing a column/essay on it. Here is his first
> draft, not to be made public, offered for comments about
> its accuracy, and any suggestions to improve it.
> 

The essay no. 41 "Do you speak logic?" by William Z. Shetter has
just appeared on June 1 on his "Language Miniatures" web site:

http://home.bluemarble.net/~langmin/

co'o mi'e .evgenis.